/* CSS Document */
body {
    font-family:Arial CE, Helvetica, sans-serif;
    background-color: #FFFFFF;
	  margin:0px;
	  font-size: 14px;
	  background: url('obrazky/back.png') repeat;
    }
img {border: none;}

#content {
  width: 100%;
  text-align: center;
  margin: 0px;
}

#content #top {
  width: 100%;
  background: url('obrazky/back-top.png') repeat-x;
  height: 209px;
}

#content #top_info {width: 100%; height: 600px;}

                           

#content #top #header {
  width: 958px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  
}

#content #top #header #logo{
  width: 325px;
  float: left;
}

#logo img {padding-left: 15px;padding-top: 15px;}
#content #top #header #logo_right{
  width: 628px;
  float: right;
  text-align: right;
}

#content #top #header #logo_right #languages{
  width: 100%;
  
  height: 55px;
}

#languages div {padding-right: 50px; padding-top: 15px; color: #c7be9f; font-size: 12px;}

#content #top #header #logo_right #search{
  width: 100%;
  height: 89px;
  
}
#search div {padding-right: 50px; color: #666666; font-size: 12px; padding-bottom: 10px;}
#search div input[type="submit"] {color: #666666; font-size: 12px; border: none; width: 50px; background: none;font-weight: bold; cursor: pointer;}
#search div input[type="text"] {width: 140px; height: 28px; background: url('obrazky/input-bg.png') no-repeat center; border: none; padding-left: 10px; padding-right: 10px; border: none;}

#content #top #header #menu{
  width: 100%;
  clear: both;
  height: 68px;
  background: url('obrazky/content-top.png') no-repeat;
                                                                         
}

#buts {
  margin-left: auto; margin-right: auto;
  padding-top: 13px;
 margin-top: 0px;
 margin-bottom: 0px;
   list-style: none ;
}

#buts li {
  float: left;
  width: 161px;
  height: 48px;
  color: white;
  text-align: center;
  font-size: 24px;
  background: url('obrazky/but.png') no-repeat;
  
  
  margin-left: 5px;
  margin-right: 11px;
}
#buts li#skoleni a {
  font-size: 22px;
}

#buts li a {color: white;
display: block;
height: 36px;
padding-top: 12px;}

#buts li a:hover {color: #eceaea;}

#content #bottom {
  width: 100%;

  text-align: center;  margin-bottom: 20px;
}

#content #bottom #center_in {
  width: 958px;
  margin-left: auto;
  margin-right: auto;
  background: url('obrazky/content-center.png') repeat-y; 
}
   
#content #bottom #center_in #second_menu {
  width: 870px;
  background: url('obrazky/menu_bottom.png') no-repeat;
  height: 43px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  margin-top: 3px;
  
}

#second_menu div {color: white; padding: 10px 20px 10px 20px;font-size: 18px;}

#content #bottom #center_in #content_in{
  width: 870px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
}

#content #bottom #center_in #content_in #content_left {
  width: 600px;
  float: left;
  text-align: left;
}

#content #bottom #center_in #content_in #content_left #lists{
  width: 590px;
  padding-top: 10px;
  
}

#content #bottom #center_in #content_in #content_left #content_text{
  width: 590px;
  padding-top: 10px;
  clear:both;
  
}
#content #bottom #center_in #content_in #content_right {
  width: 270px;
  float: right;
  text-align: right;  
}

#content #bottom #center_in #content_in #content_right #content_right_text{
  width: 250px;
  padding-top: 10px; 
  padding-left: 18px;
 
  
}



#content #bottom #center_in #content_in #clear_content {
  width: 100%;
  clear: both;
  height: 1px;  
}

#content #bottom #foot {
  width: 958px;
  margin-left: auto;
  margin-right: auto;
  background: url('obrazky/content-bottom.png') no-repeat;
  height: 68px;  
}



/*classes*/

.news_top {width: 251px; height: 19px; background: url('obrazky/news_top.png') no-repeat;}
.news_center {width: 251px;  background: url('obrazky/news_center.png') repeat-y;}
.news_center .border-d {padding: 0px 20px 0px 20px; text-align: left;}
.news_bottom {width: 251px;height: 19px;  background: url('obrazky/news_bottom.png') no-repeat;}
.nadp_h2 {color:#78766b; font-size: 18px;}
.news_content {}
.news_content div {text-align: justify; padding-top: 10px;}

.partners {width: 251px; text-align: center;}

.lists {width: 580px; text-align: center;}
.denni-menu {float: left; padding-right: 25px;}
.jidelni-listek {float: left; }
.penzion {float:  right;}

#foot .footer { width: 100%; padding-top: 40px; color: #787465; font-size: 12px;}
.footer .ft_left {float: left; width: 33%; text-align: left; padding-left: 25px; }
.footer .ft_center {float: left; width: 30%; text-align: center;}
.footer .ft_right {float: right; width: 30%; text-align: right; padding-right: 25px;}
.footer .ft_right .ft_clear {
  width: 100%;
  clear: both;
  height: 1px;  
}

ul#buts a{text-decoration: none;}
ul#buts a:hover{text-decoration: none;}
div#second_menu a{text-decoration: none; color: white;}
div#second_menu a:hover{text-decoration: underline; color: white;}
div.footer a{text-decoration: none;color: #787465;}
div.footer a:hover{text-decoration: underline;color: #787465;}

#validEmail
		{
			margin-top: 4px;
			margin-left: 9px;
			float: right;
			width: 16px;
			height: 16px;
		}
#validText {float: left;}
div.infobox {width: 600px; padding: 10px; margin-left: auto; margin-right: auto; text-align: center;}


/*slider*/
/*--Main Container--*/

.topimage {border-bottom: solid 5px white; width: 866px; height: 333px; }
.main_view {

	float: left;

	position: relative;

}

/*--Window/Masking Styles--*/

.window {

	height:333px;	width: 866px;

	overflow: hidden; /*--Hides anything outside of the set width/height--*/

	position: relative;

}

.image_reel {

	position: absolute;

	top: 0; left: 0;

}

.image_reel img {float: left;}



/*--Paging Styles--*/

.paging {

	position: absolute;

	bottom: 40px; right: -7px;

	width: 187px; height:47px;

	z-index: 100; /*--Assures the paging stays on the top layer--*/

	text-align: center;

	line-height: 40px;

	background: url("../images/flag.png") no-repeat;

	display: none; /*--Hidden by default, will be later shown with jQuery--*/

}

.paging a {

	padding: 5px;

	text-decoration: none;

	color: #fff;

}

.paging a.active {

	font-weight: bold; 

	background: #920000; 

	border: 1px solid #610000;

	-moz-border-radius: 3px;

	-khtml-border-radius: 3px;

	-webkit-border-radius: 3px;

}

.paging a:hover {font-weight: bold;}

#roundbox {height: 333px;}
.vSlider, .vSliders {  position:relative; overflow:hidden; text-align: right;   margin-left: auto;
margin-right: auto;}
.vSlider {  overflow:visible; position:relative; border:none!important;  }
.vSlider ul.mainslider { margin:0; padding:0; list-style:none; position:relative; overflow:hidden; display:block;  border:none!important;}
.vSlider ul.mainslider li { background:#fff; position:absolute; top:0; left:0; border:none!important;  margin:0; padding:0; }
.vSlider ul.mainslider li>a {background:#fff; margin:0; padding:0; outline:none; border:none; text-decoration:none; background:transparent; }
.vSlider ul.mainslider li>a img { background:#fff; margin:0; padding:0; display:block; }


.vSlider span { opacity: 0.8;
position: absolute;
bottom: 0px;
left: 0px;
background: #111;
width: 846px;
color: white;
font-size: 12px;
padding: 10px;
display: block;
text-align: right;
height: 30px;
font-size: 24px;}
.vSlider h1,.vSlider h2,.vSlider h3,.vSlider h4,.vSlider h5 {  color:#fff!important; font-weight:100; margin-top:20px;  margin-left:20px; margin-bottom:5px; line-height:1.4;  font-size:18px; letter-spacing: 1px; }
.vSlider ul li div.inline { background:#fff }
.vSlider ul {list-style: none;}
.reset { z-index:1; }
.active { z-index:5; }


a.q-prev { background:url(obrazky/q-prev.png) top left no-repeat; display:block; width:49px; height:333px; position:absolute; z-index:2000; top:0; left:0; opacity:0.6;  }
a.q-prev:hover , a.q-next:hover { opacity:1; }
a.q-next { background:url(obrazky/q-next.png) top right no-repeat; display:block; width:49px; height:333px; position:absolute; z-index:199;  top:0; right:0; opacity:0.6;}


.controls { background:#fff;
position:absolute;
bottom:-29px;
padding:5px 8px;
left:30%;
z-index:99;
 display: none;}

.controls li { position:relative; z-index:9; cursor:pointer; display:block; width:18px; height:18px; background:url(../images/slider/default.png) no-repeat; float:left; margin:0; text-indent:-9999px; }
.controls li.control_active { background:url(../images/slider/active.png) no-repeat; }

.cg {color: gray;}

.xl6725798 {text-decoration: underline;}